#product-page {
  padding-top: 50px;
  margin-bottom: 100px;
}

#product-page hr {
  height: 1px;
  border: none;
  border-top: 1px solid #b3b3b3;
  border-top: 1px solid var(--grey);
  margin-top: 10px;
  margin-bottom: 10px;
}




#product-page #product-page-details {

}
#product-page #product-page-details .text {
  font-size: 14px;
}

#product-page #product-page-details .images .productZoom {
  position: relative;
  float: left;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
#product-page #product-page-details .images .productZoom .photo {
  background-size: contain;
}
#product-page #product-page-details .images .image-wrapper {
  margin-bottom: 15px;
}

#product-page #product-page-details .images .photo {
  position: absolute;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  transition: transform .2s ease-out;
}
#product-page #product-page-details .images .thumbnails {

}
#product-page #product-page-details .images .thumbnails .thumbnail {
  border: 1px solid lightgray;
  border: 1px solid var(--light-grey);
  margin-right: 10px;
}
#product-page #product-page-details .images .thumbnails .thumbnail img {
  width: 100px;
  height: 100px;
  object-fit: contain;
}



#product-page #product-page-details .brife {

}
#product-page #product-page-details .brife .name {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 0;
}
#product-page #product-page-details .brife .collection {
  margin-bottom: 10px;
}

#product-page #product-page-details .description {
  margin-bottom: 30px;
}
#product-page #product-page-details .description p {
  font-size: 12px;
  line-height: 1.2;
  white-space: pre-wrap;
}
#product-page #product-page-details .description p#story {
  font-size: 14px;
  margin-bottom: 30px;
}
#product-page #product-page-details .description p#details {
  font-size: 14px;
  margin-bottom: 10px;
  white-space: pre-wrap;
}
#product-page #product-page-details .description #details b {
  text-transform: uppercase;
}

#product-page #product-page-details .text .options {
  font-size: 16px;
}
#product-page #product-page-details .text .options .form-group {
  margin-bottom: 12px;
}
#product-page #product-page-details .text .options label {
  display: block;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 14px;
  margin-bottom: 0;
}
#product-page #product-page-details .text .options label + .mar-selectpicker {
  display: inline-block;
}
#product-page #product-page-details .text .options .form-group > .info.mar-btn {
  margin-left: 20px;
}
#product-page #product-page-details .text .options .form-group > .info.mar-btn img {
  width: 1.3em;
  height: 1.3em;
}
#product-page #product-page-details .text .options .form-group .form-control.number {
  height: 2em;
}
#product-page #product-page-details .text .options .input-number {
  margin-bottom: 15px;
}
#product-page #product-page-details .text .options .input-number input {
  padding: .375rem .75rem;
  border-color: lightgray;
  border-color: var(--light-grey);
}
#product-page #product-page-details .text .options .mar-selectpicker {
  width: 6.5em;
}
#product-page #product-page-details .text .options .mar-selectpicker-toggle {
  height: 2em;
  padding-left: 0.7em;
}
#product-page #product-page-details .text .options .color .color-option {
  width: 2em;
  height: 2em;
  border: 1px solid #b3b3b3;
  border: 1px solid var(--grey);
  outline: 1px solid transparent;
  margin: 2px;
}
#product-page #product-page-details .text .options .color .color-option.selected {
  border-color: #3bbfad;
  border-color: var(--theme-green);
  outline: 1px solid #3bbfad;
  outline: 1px solid var(--theme-green);
  margin: 2px;
}
#product-page #product-page-details .text .options .mar-number-input {
  font-size: 16px;
  height: 2em;
}

#product-page #product-page-details .text .deposit-reminder {
  margin-top: -10px;
}
#product-page #product-page-details .text .deposit-reminder p {
  line-height: 1.2;
  font-size: 12px;
  color: #ff1d25;
  color: var(--red);
  margin-bottom: 0;
}

#product-page #product-page-details .text .price {
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  font-size: 18px;
  font-weight: bold;
}
#product-page #product-page-details .text .save .mar-btn-default {
  padding-left: 1em;
  padding-right: 1em;
}

#product-page #product-page-details .text .soldout {
  line-height: 1.2;
  font-size: 24px;
  color: #ff1d25;
  color: var(--red);
  margin-bottom: 0;
}

/* ------------------comments-----------------*/
#product-page #products-comment .theme-header {
  color: #000000;
  color: var(--black);
}

#product-page #products-comment .product-comment-row .row .user-icon{
  max-width: 50px;
  max-height: 50px;
  padding-right: 0;
  margin-left: 15px;
  background-color: #b3b3b3;
  background-color: var(--grey);
  border-radius: 50%;
}
#product-page #products-comment .product-comment-row {
  margin-top: 20px;
  padding-bottom: 21px;
  border-bottom: 1px solid #b3b3b3;
  border-bottom: 1px solid var(--grey);
}
#product-page #products-comment .product-comment-row:last-child {
  border: none;
}
#product-page #products-comment .product-comment-row .row .user-icon .default-avatar-icon{
  max-width: 40px;
  max-height: 40px;
  padding: 5px;
}

#product-page #products-comment .product-comment-row .row .name-field p{
  margin-bottom: 0;
}
#product-page #products-comment .product-comment-row .comment-content{
  padding-top: 10px;
}

#product-page #products-comment .product-comment-row .comment-content p{
  font-size: 14px;
  color: #58595b;
  color: var(--dark);
  white-space: pre-line;
  line-height: 1.2;
}

#product-page #products-comment .product-comment-row .image .image-position.col-2{
  max-width: 110px;
  margin-right: 8px;
  padding-right: 0;
}
#product-page #products-comment .product-comment-row .image .image-position:not(.active) .comment-image-click,
#product-page #products-comment .product-comment-row .image .image-position:not(.active) .comment-image-large {
  display: none;
}

#product-page .comment-image{
  max-width: 110px;
  min-width: 110px;
  max-height: 110px;
  min-height: 110px;
  border: 1px solid;
  border-color: #b3b3b3;
  border-color: var(--grey);
  outline: 1px solid transparent;
  padding: 4px;
}
#product-page .comment-image-click{
  max-width: 110px;
  min-width: 110px;
  max-height: 110px;
  min-height: 110px;
  border: 2px solid;
  border-color:  #3bbfad;
  border-color:  var(--theme-green);
  padding: 4px;
  position: absolute;
  top: 0;
}
#product-page .comment-image-click:after {
  border-top: 15px solid #3bbfad;
  border-top: 15px solid var(--theme-green);
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  bottom: -15px;
  content: "";
  position: absolute;
  left: calc((100% - 20px)/2);
  margin-left: 0px;
  width: 0;
  height: 0;
}

#product-page .comment-image img{
  width: 100px;
  height: 100px;
  object-fit: cover;
}

#product-page .comment-image-large{
  max-width: 310px;
  min-width: 310px;
  border: 1px solid;
  border-color: #b3b3b3;
  border-color: var(--grey);
  background-color: white;
  padding: 4px;
  margin-top: 15px;
  position: absolute;
  z-index: 100;
}

#product-page .comment-image-large img {
  width: 100%;
}
#product-page .comment-footer {
    margin-top: 20px;
}
















#other-products {
  padding-top: 30px;
}

#other-products h3 {
  margin-bottom: 30px;
}

#other-products .productsList {
  text-align: center;
  margin-left: -10px;
  margin-right: -10px;
}

#other-products .title {
  border-bottom: 2px solid #58595b;
  border-bottom: 2px solid var(--dark);
  color: black;
  font-size: 28px;
  margin-bottom: 4%;
  position: relative;
  text-align: center;
}

#other-products .title span {
  background: white;
  padding: 0 15px;
  position: relative;
  top: 18px;
}

#other-products .mar-btn.others {
  margin-right: 10px;
  margin-left: 10px;
}
#other-products .mar-btn.others img {
  border: 1px solid lightgray;
  border: 1px solid var(--light-grey);
  width: 224px;
  height: 224px;
}
